import React, { Component } from 'react';
import cls from 'classnames';
import hoistNonReactStatics from 'hoist-non-react-statics';
import { Step as NextStep } from '@alifd/next';
class Step extends Component {
    render() {
        return (React.createElement(NextStep, Object.assign({}, this.props, { className: cls(this.props.className, {
                'next-step-small': this.props.size === 'small',
            }) })));
    }
}
Step.Item = NextStep.Item;
hoistNonReactStatics(Step, NextStep);
export default Step;
